<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>461174</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303241</com:RegistrationNumber>
  <com:ApplicationDate>2008-07-30</com:ApplicationDate>
  <com:RegistrationDate>2009-01-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-07-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SYSTEMATIQ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na elektronických, magnetických a optických nosičích všeho druhu a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, související software a hardware, nosiče dat spadající do tř. 9, zejm. diskety, CD romy, magnetické disky, optické disky, DVD apod., elektronické sítě, multimediální informační katalogy, periodika a knihy v elektronické podobě, nahraný software na CD a DVD discích a magnetických médiích, audiovizuální programy, audio programy, pohledy ilustrované se zvukovou nahrávkou, nahrané zvukové a zvukově obrazové záznamy, obaly na zvukové nosiče a videokazety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a umělecká agentura, reklama a reklamní, propagační a inzertní činnost, reklamní materiály (aktualizování), obchodní reklama pro třetí osoby, reklama v rádiu, televizi, novinách a časopisech, tvorba reklamních videoklipů a spotů, pořádání soutěží a akcí pro komerční a reklamní účely, předvádění zboží a výrobků pro reklamní účely a podporu prodeje, vydávání, zveřejňování a rozšiřování reklamních textů, rozšiřování reklamních nebo inzertních materiálů zákazníkům, organizování komerčních a reklamních výstav a veletrhů, on-line inzerce a reklama, zajištění, realizace a organizování reklamních kampaní, poradenské a konzultační služby v oblasti reklamy, pronájem reklamních ploch, příprava inzertních sloupků, příprava tiskových zpráv a podkladů, zpracování informací v oblasti reklamy, public relation, komerční informační kancelář, poskytování informací, informačních produktů a multimediálních informací k obchodním účelům, uspořádání a řízení obchodních informací ze vzdálených zdrojů, vše prostřednictvím elektronických komunikačních sítí, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, obchodní nebo podnikatelské informace, informační kancelář, marketing, marketingové studie, pomoc a poradenství při řízení obchodní činnosti, obchodní management a podnikové poradenství, poradenská činnost v oblasti společenských věd, obchodní průzkum, průzkum a analýza trhu, průzkum veřejného mínění, služby, které zahrnují záznam, přepis, vypracování, kompilaci, přenášení nebo systematičnost písemných či datových či elektronických sdělení a záznamů, jakož i využívání nebo kompilaci matematických a statistických údajů, zprostředkovatelská činnost v oblasti obchodu s výrobky ve třídě 9 a službami ve třídách 35 a 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba software, tvorba interaktivních a grafických programů, tvorba multimediálních aplikací, programové projekty - programování, tvorba počítačových databází, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, tvorba interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací, katalogů, konstrukce WWW prezentací, řešení WWW serverů, tvorba počítačové animace a vizualizace, webhosting, programové projekty, tvorba informačních databází, podpora rozvoje komerčního využití Internetu a jiných počítačových, datových a komunikačních sítí, výzkum a vývoj a tvorba systémů pro elektronické obchodování včetně příslušného software a hardware, know-how pro oblast elektronického obchodování a informačních technologií, registrace domén pro identifikaci uživatelů na globální počítačové sítí, provozování hostingu digitálního obsahu na Internetu, služby zobrazení webových stránek a obrazů na počítačovém serveru, počítačové služby, zejména tvorba a údržba webových stránek pro jiné, počítačové služby, zejména služby obnovy dat, počítačové služby, zejména projektování a realizace internetových sítí pro jiné, počítačové služby, zejména projektování a realizace web stránek pro jiné, počítačové služby, zejména provozování rešeršních robotů pro získávání dat z globální počítačové sítě, počítačové služby, zejména indexování informací, stránek a dalších zdrojů přístupných v počítačové síti, počítačové služby, zejména správa webových stránek pro jiné, počítačové služby, zejména přesměrování elektronické pošty na změněnou osobní elektronickou adresu, počítačový design, poradenství v oblasti počítačového software, vývoj počítačového software, počítačové systémové analýzy, služby providera, zejména počítačový hosting software aplikací pro jiné, půjčování počítačů a programového vybavení, oprava počítačového software, instalace programového vybavení, propojení počítačového systému a sítě, technická podpora, zejména řešení problému (odhalování a odstraňování závad) hardware a software, technická podpora, zejména monitoring síťových systémů, technická podpora, zejména provozování záložních počítačových programů a zařízení, údržba počítačového software, počítačové konzultace, počítačové diagnostické služby, plánování obnovy havarovaného počítače, vývoj počítačového hardware, tvorba designu počítačové sítě pro jiné, počítačové programování pro jiné, počítačové projektování vedení podniku, konzultace v ICT, procesní audit ICT, outsourcing ICT</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-07-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ABRA Software a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 13</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
